Support

pandoc conversions with shinyapps.io

Follow

If you are trying to handle pandoc conversions in your Shiny apps, you may see the following error on shinyapps.io:

"Please install pandoc first: http://johnmacfarlane.net/pandoc/"

shinyapps.io requires that you handle these conversions via the rmarkdown package. For instance:

rmarkdown::render("pdf-report.Rmd", pdf_document(), output_file=file)

This should allow you to properly run these conversions on our servers. 

Have more questions? Submit a request

Comments

Powered by Zendesk